kdegames (4:3.2.92-1) experimental; urgency=low

  * New upstream release.
  * Remove debian/patches/03_lib_link.diff; replace with
    debian/patches/02_disable_no_undefined.diff.
  * Update XPM menu icons for konquest to match updated icons in
    source.
  * Clean up ktron description to get rid of linda warning.

 -- Daniel Schepler <schepler@debian.org>  Sun,  1 Aug 2004 18:11:08 -0700

kdegames (4:3.2.3-1) unstable; urgency=low

  * New upstream release.
  * Remove --enable-final argument to configure, in order to make
    the static libraries a bit more sane.

 -- Daniel Schepler <schepler@debian.org>  Wed,  9 Jun 2004 15:54:41 -0700

kdegames (4:3.2.2-2) unstable; urgency=low

  * Remove obsolete kderemove tag from menu files.
  * CVS updates from KDE_3_2_BRANCH.
  * Reorganization of debian/ directory:
    + Create debian/patches/01_kdegames_branch.diff (not to be committed
      to KDE CVS), and rename other patches.
    + Move manpages to debian/man.
    + Make debian/rules determine automatically the upstream changelog
      to be used for each package.
  * Change the maintainer to the Debian QT/KDE Maintainers, and add
    myself as uploader.

 -- Daniel Schepler <schepler@debian.org>  Thu, 29 Apr 2004 22:19:32 -0700

kdegames (4:3.2.2-1) unstable; urgency=low

  * New upstream release.
  * Forcibly update libtool files to current Debian versions, in order
    to reduce unnecessary binary dependencies.
  * New patch lib-link.diff: Add enough direct dependencies to libraries
    to avoid pages and pages of undefined symbol warnings during link.

 -- Daniel Schepler <schepler@debian.org>  Sat, 17 Apr 2004 21:39:24 -0700

kdegames (4:3.2.1-2) unstable; urgency=low

  * Supply correct filename for old patch to be removed.
    Closes: #237650.

 -- Daniel Schepler <schepler@debian.org>  Fri, 12 Mar 2004 13:17:51 -0800

kdegames (4:3.2.1-1) unstable; urgency=low

  * New upstream release.
  * First upload of 3.2 to unstable.
  * Remove megami references from kdegames-doc-html.  Closes: #235428.
  * Drop kmines_complete_vs_solver.diff, since the issue has been
    resolved upstream.
  * Drop mask_pngs.tar.gz.uu, which is no longer needed with the new
    upstream tarball.
  * Backport addition of kfouleggs icon from HEAD.  Closes: #142816.
  * Added quotes to menu files to quiet lintian warnings.

 -- Daniel Schepler <schepler@debian.org>  Fri, 12 Mar 2004 00:09:30 -0800

kdegames (4:3.2.0-0pre1v1) experimental; urgency=low

  * New upstream release.
    + Fixes kreversi startup at non-default size.  Closes: #198431.
    + Kfouleggs now asks for the player's name the first time a high
      score is reached, instead of using the default "Anonymous".
      Closes: #165966.
    + Added option to kbounce to disable sound.  Closes: #181545.
  * Convert to cdbs, using an updated version of kde.mk.
  * New packages: kgoldrunner, libkdegames-doc, kolf-dev.

 -- Daniel Schepler <schepler@debian.org>  Sat, 21 Feb 2004 10:01:10 -0800

kdegames (4:3.1.5-1) unstable; urgency=low

  * New upstream release.
  * Apply revised version of patch from Danilo Piazzalunga
    <danilopiazza@libero.it> to disable completeReveal mode while
    the solver is running in kmines.  Closes: #224684.

 -- Daniel Schepler <schepler@debian.org>  Wed, 14 Jan 2004 11:13:40 -0800

kdegames (4:3.1.4-1) unstable; urgency=low

  * New upstream release.
    + Fixes compilation with Qt3.2.  Closes: #211478.
  * Standards-Version 3.6.1 (no changes needed).

 -- Daniel Schepler <schepler@debian.org>  Sat, 27 Sep 2003 19:38:23 -0700

kdegames (4:3.1.3-1) unstable; urgency=low

  * New upstream release.
  * Build-Depend on kdelibs4-dev new enough to Depend on libxml2-utils,
    and remove the temporary Build-Depends from debian/control.
  * Move to Standards-Version 3.6.0, after checking that all shared
    libraries have all needed binary dependencies.
  * Regenerate menu icons now that there is no longer any colormap
    requirement.
  * Add 16x16 menu icons.

 -- Daniel Schepler <schepler@debian.org>  Wed, 30 Jul 2003 15:35:25 -0700

kdegames (4:3.1.2-2) unstable; urgency=low

  * Apply updates from KDE_3_1_BRANCH.  (Fixes atlantik crashes
    with newer monopd servers.)
  * Temporarily Build-Depend on libxml2-utils until kdelibs4-dev
    gets fixed.

 -- Daniel Schepler <schepler@debian.org>  Sat, 21 Jun 2003 17:23:50 -0700

kdegames (4:3.1.2-1) unstable; urgency=low

  * New upstream release.
  * Update a couple package descriptions.  Closes: #181608, #188999.
  * Update sections of kdegames and libkdegames-dev.
  * Bump to Standards-Version 3.5.10 (no changes needed).

 -- Daniel Schepler <schepler@debian.org>  Mon, 19 May 2003 17:34:19 -0700

kdegames (4:3.1.1-1) unstable; urgency=low

  * New upstream release.  (Closes: #125991, #182088.)
    Makes running autoconf and automake no longer necessary.
  * Removed now-obsolete --with-xinerama from debian/rules.
  * atlantik-dev Depends: libkdegames-dev.

 -- Daniel Schepler <schepler@debian.org>  Fri, 14 Mar 2003 04:43:19 -0800

kdegames (4:3.1.0-2) unstable; urgency=low

  * Finally, a sid upload of kdegames >= 3!
    Fixes: #143624, #169737, #169739.
  * Rename kdecarddecks to kdegames-card-data, to parallel
    kdewallpapers => kdebase-data, etc.
  * Remove libksirtet packages, since libksirtet is no longer installed.
  * Create atlantik-dev package, in order to allow atlantikdesigner
    from kdeaddons to compile.
  * Update short description of katomic -- "atomic entertainment handbook"
    seems to have been taken from the title of the docs and is probably
    fairly inaccurate.

 -- Daniel Schepler <schepler@debian.org>  Sat,  8 Feb 2003 15:26:46 -0800

kdegames (4:3.1.0-1) unstable; urgency=low

  * New upstream version.
  * Add new games: atlantik, klickety, kolf, megami.
  * Split libksirtet into its own packages.
  * Split kfouleggs into its own package.
  * Create new kdegames-doc-html package.
  * Remove cruft no longer necessary when upgrading from Woody
    or later, as well as obsolete Depends and Enhances on kdebase.
  * Downgrade gnubg to suggests of kbackgammon.
  * Wrote short manual pages for kwin4proc and lskatproc, simply
    telling users not to run them directly.
  * Change policy to 3.5.8 (no changes needed).

 -- Daniel Schepler <schepler@debian.org>  Sun,  1 Dec 2002 05:34:24 -0800

kdegames (4:3.0.8-1) unstable; urgency=low

  * New upstream

 -- Ralf Nolden <nolden@kde.org>  Sun, 22 Sep 2002 09:36:44 +0200
 
kdegames (4:3.0.3-2) experimental; urgency=low

  * Build using g++-3.2.
  * Move icons to /usr/share/pixmaps.
  * Need to use automake because of update to admin/Makefile.common.
  * Update to new CXXFLAGS rules, bump policy to 3.5.7.

 -- Daniel Schepler <schepler@debian.org>  Sun, 15 Sep 2002 17:08:59 -0700

kdegames (4:3.0.3-1) experimental; urgency=low

  * New upstream release. 

 -- Daniel Stone <dstone@kde.org>  Thu, 15 Aug 2002 23:31:30 +1000

kdegames (4:3.0.2-0) experimental; urgency=low

  * New upstream version.

 -- Daniel Schepler <schepler@debian.org>  Thu,  4 Jul 2002 20:49:17 -0700

kdegames (4:3.0.1-0.1) experimental; urgency=low

  * Ktuberling isn't an arcade game...
  * Change kpat's dependency from kdebase4-data to kdebase-data.

 -- Daniel Schepler <schepler@debian.org>  Wed, 29 May 2002 02:39:49 -0700

kdegames (4:3.0.1-0) experimental; urgency=low

  * Add new kdegames metapackage; adjust other packages' replaces
    and conflicts accordingly.
  * Remove dependencies on kdebase-libs.
  * Update for debhelper 4.
  * Added menu icons.

 -- Daniel Schepler <schepler@debian.org>  Thu, 25 Apr 2002 02:17:54 -0700

kdegames (4:3.0.0-0rc4-1) experimental; urgency=low

  * Updated packaging for KDE 3.0.
  * Updated and reformatted package descriptions.
  * Renamed packages: kabalone to kenolaba, kjezz to kbounce.
  * Moved libkdegames to libkdegames1, created libkdegames-dev.
  * Compile a static version of libkdegames for the dev package.
  * Patch the .desktop files to point to /usr/games in place, instead
    of with each release.

 -- Daniel Schepler <schepler@debian.org>  Sun, 24 Mar 2002 16:24:53 -0800

kdegames (4:2.2.2-2) unstable; urgency=low

  * Fixed spelling errors in descriptions.
    (Closes: #124843, #124844, #124852, #124853)
  * Fixed menu entry placement and added some menu hints.
    (Closes: #128730, #128731, #128732, #128733, #128737, #128757)
  * Fixed ktuberling's "save picture".  (Closes: #125880)

 -- Daniel Schepler <schepler@debian.org>  Sat, 16 Feb 2002 21:50:34 -0800

kdegames (4:2.2.2-1) unstable; urgency=low

  * New upstream version.
  * Remove .cvsignore file as well from katomic.  (Closes: #120793)
  * Tweak admin/debianrules to support debug in DEB_BUILD_OPTIONS.

 -- Daniel Schepler <schepler@debian.org>  Sat, 24 Nov 2001 23:42:35 -0800

kdegames (4:2.2.0-final-2) unstable; urgency=low

  * Remove CVS directory from installed katomic data.  (Closes: #109367)

 -- Daniel Schepler <schepler@debian.org>  Mon, 20 Aug 2001 21:01:01 -0700

kdegames (4:2.2.0-final-1) unstable; urgency=low

  * Updated to official 2.2 release.
  * Updated rules and control for building on alpha, prelinking on i386.
  * Updated menu and .desktop files to give full paths to game binaries.
    (Hopefully closes: #107868.)

 -- Daniel Schepler <schepler@debian.org>  Mon, 20 Aug 2001 00:33:45 -0700

kdegames (4:2.2-cvs20010630-1) unstable; urgency=low

  * First upload of 2.2 packages.
  * Bumped Standards-Version again.
  * Added real description for ksmiletris.
  * Use Enhances: kdebase.

 -- Daniel Schepler <schepler@debian.org>  Sat, 30 Jun 2001 10:45:57 -0700

kdegames (4:2.1.2-1) unstable; urgency=low

  * Fixed menu entries.  Closes: #96452, #99055
  * Some minor fixes to packaging.
  * CVS updates up to date; this changed the KDE version number in
    admin/Makefile.common, but added few other changes.

 -- Daniel Schepler <schepler@debian.org>  Wed, 30 May 2001 14:38:05 -0700

kdegames (4:2.2-cvs20010529-1) experimental; urgency=low

  * Disabling shared KHighscore files until it actually works without
    world writable files...
  * Updated build depends to ensure autoconf 2.13 is installed.
  * New klines package.

 -- Daniel Schepler <schepler@debian.org>  Tue, 29 May 2001 21:59:55 -0700

kdegames (4:2.2-cvs20010518-1) experimental; urgency=low

  * Removed unnecessary libkdegames.postinst script, ldconfig call
    is now generated by debhelper.
  * Wrote skeletal man pages for all the games.
  * Made binaries using KHighscore setgid games, added code to create
    high score files in postinst scripts.

 -- Daniel Schepler <schepler@debian.org>  Fri, 18 May 2001 11:54:37 -0700

kdegames (4:2.2-alpha1-1) experimental; urgency=low

  * Tracking 2.2 CVS.
  * New kbattleship package.
  * Kbackgammon does support gnubg now.  Added recommendation of
    gnubg back in.
  * Started using debhelper v3.
  * Updated build depends.
  * Split carddecks from libkdegames package, added dependencies on
    the new package.
  * Fixed a bug with shlibs generation for libkdegames.

 -- Daniel Schepler <schepler@debian.org>  Sat, 28 Apr 2001 06:28:56 -0700

kdegames (4:2.1.1-4) unstable; urgency=low

  * Added description for katomic package.  Closes: #93822
  * On closer inspection, kbackgammon's support for gnubg hasn't been
    implemented yet.  Removed recommendation of gnubg.

 -- Daniel Schepler <schepler@debian.org>  Mon, 16 Apr 2001 17:25:28 -0700

kdegames (4:2.1.1-3) unstable; urgency=low

  * Try the upload once again.  It seems using the official upstream
    tarball will have to wait for the next release.
  * Added recommendation for gnubg to kbackgammon.

 -- Daniel Schepler <schepler@debian.org>  Wed,  4 Apr 2001 00:33:30 -0700

kdegames (4:2.1.1-2) unstable; urgency=low

  * New maintainer (closes: #89595).
  * Upstream tarball is now the officially distributed version.  This
    allowed for deleting a few Build-Depends.
  * Notched up Standards-Version to 3.5.2 (no changes necessary).

 -- Daniel Schepler <schepler@debian.org>  Sun,  1 Apr 2001 01:10:26 -0800

kdegames (4:2.1.1-1.0.1) unstable; urgency=low
 
  * Build with older libc
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 26 Mar 2001 02:31:00 -0700

kdegames (4:2.1.1-1) unstable; urgency=low
 
  * New upstream version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Mar 2001 02:31:00 -0700

kdegames (4:2.1-final-1) unstable; urgency=low
 
  * New upstream version
  * Adding kdewallpapers to kpat's depends
  * Upping standards version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 19 Feb 2001 02:31:00 -0700

kdegames (4:2.1-beta2-1) unstable; urgency=low
 
  * New upstream beta
  * New kbackgammon game
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 22 Jan 2001 06:00:00 -0700

kdegames (4:2.1-20010115-1) unstable; urgency=low
 
  * More upstream fixes
  * Fix high score problem (Closes: #74663)
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 15 Jan 2001 01:00:00 -0700

kdegames (4:2.1-20010106-1) unstable; urgency=low
 
  * More upstream fixes
  * More depends/build-depends fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 06 Jan 2001 23:30:00 -0700

kdegames (4:2.1-20010101-1) unstable; urgency=low
 
  * More upstream fixes
  * Fixing descriptions and typos (Closes: #80608, 80606)
  * Fixing copyright statements ... or rather updating it
  
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 01 Jan 2001 03:20:00 -0700

kdegames (4:2.1-20001218-1) unstable; urgency=low
 
  * More upstream fixes
  * Adding in missing conflicts for kdegames
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Dec 2000 23:50:00 -0700

kdegames (4:2.1-20001213-1) unstable; urgency=low
  
  * New upstream cvs version
  * removing task

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 13 Dec 2000 15:00:00 -0700

kdegames (4:2.0-final-8) unstable; urgency=low
 
  * More upstream fixes
  * documentation cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 25 Nov 2000 07:07:00 -0700

kdegames (4:2.0-final-7) unstable; urgency=low
 
  * shlibs cleanup
  * reworkinb build rules
  * lintian override file addition
  * documentation cleanup
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 21 Nov 2000 09:48:00 -0700

kdegames (4:2.0-final-6) unstable; urgency=low
  
  * Upstream fixes to ksnake
  * fixing build-depends for non-x4 systems
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 19:40:00 -0700

kdegames (4:2.0-final-5) unstable; urgency=low
 
  * more upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 18 Nov 2000 08:30:00 -0700

kdegames (4:2.0-final-4) unstable; urgency=low
 
  * more upstream fixes
  * adding in menu hints
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 09 Nov 2000 22:45:00 -0700
                                                                                
kdegames (4:2.0-final-3) unstable; urgency=low
 
  * more upstream fixes
  * build against new xlibs
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 04 Nov 2000 23:00:00 -0700
                                                                                
kdegames (4:2.0-final-0) unstable; urgency=low

  * KDE 2.0

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 23 Oct 2000 00:00:00 -0700

kdegames (4:2.0-20001011-0) unstable; urgency=low
  
  * KDE 2.0 RC2
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 12 Oct 2000 06:00:00 -0700
                                                                                
kdegames (4:2.0-20001006-0) unstable; urgency=low
 
  * New updateam fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 06 Oct 2000 22:00:00 -0700
                                                                                
kdegames (4:2.0-20001005-0) unstable; urgency=low
 
  * New updateam fixes
  * Compiling against non-versioned kdelibs once again
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Thu, 05 Oct 2000 15:00:00 -0700
                                                                                
kdegames (4:2.0-20001002-0) unstable; urgency=low
 
  * KDE 2.0 RC1
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 02 Oct 2000 01:30:00 -0700
                                                                                
kdegames (4:2.0-20000925-0) unstable; urgency=low
 
  * More upstream fixes
  * Updating build-depends
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 25 Sep 2000 15:30:00 -0700

kdegames (4:2.0-20000920-0) unstable; urgency=low
 
  * More upstream fixes 
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 20 Sep 2000 23:00:00 -0700

kdegames (4:2.0-20000918-0) unstable; urgency=low
 
  * More upstream fixes (-beta5)
  * Fixing missing menu items when individually installed (Closes: #71922)
  * Fixed bad description for kblackbox (Closes: #71929, #71505, #71541, #71626)
  * Fixed bad spelling (Closes: #71543)
  * Fixing ksirtet grammer and listing (Closes: #71544)
  * Fixing ktron description (Closes: #71545)
  * Fixing lskat description (Closes: #71546)
  * How about round 2 Joey?  :)

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 18 Sep 2000 18:00:00 -0700

kdegames (4:2.0-20000909-0) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Sat, 09 Sep 2000 22:00:00 -0700

kdegames (4:2.0-20000905-0) unstable; urgency=low

  * More upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 05 Sep 2000 17:00:00 -0700

kdegames (4:2.0-20000901-0) unstable; urgency=low
 
  * More upstream fixes
  * Merging package fixes into upstream CVS
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Sep 2000 17:00:00 -0700
 
kdegames (4:2.0-20000825-1.0) experimental; urgency=low
 
  * KDE 2.0 beta 4
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 25 Aug 2000 22:30:00 -0700

kdegames (4:2.0-20000820-1.0) experimental; urgency=low
 
  * New upstream beta version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 20 Aug 2000 22:30:00 -0700

kdegames (4:2.0-20000524-1.0) experimental; urgency=low
 
  * New upstream CVS version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 24 May 2000 04:15:00 -0700

kdegames-cvs (4:2.0-20000521-1.0) experimental; urgency=low
 
  * New upstream CVS version
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 21 May 2000 18:15:00 -0700

kdegames-cvs (4:2.0-20000512-1.1) experimental; urgency=low

  * New upstream CVS version

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 12 May 2000 22:30:00 -0700

kdegames-cvs (4:2.0-20000308-1.0) experimental; urgency=low
 
  * more upstream fixes
 
 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 08 Mar 2000 22:30:00 -0700

kdegames-cvs (4:2.0-20000302-1.0) experimental; urgency=low

  * Adding in build-depends
  * more upstream fixes

 -- Ivan E. Moore II <rkrusty@debian.org>  Tue, 29 Feb 2000 22:00:00 -0700

kdegames-cvs (4:2.0-20000223-1.0) experimental; urgency=low

  * new version from CVS
  * Migrating game binaries to /usr/games and chowning to games.games

 -- Ivan E. Moore II <rkrusty@debian.org>  Wed, 23 Feb 2000 22:00:37 -0700

kdegames-cvs (4:2.0-19991001-1) experimental; urgency=low

  * new version from CVS
  * Fixing up dependencies

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 01 Oct 1999 14:25:37 -0400

kdegames-cvs (4:2.0-19990912-1) experimental; urgency=low

  * new version from CVS
  * Updating the pre/post scripts to come in line with debian policy

 -- Ivan E. Moore II <rkrusty@debian.org>  Sun, 12 Sep 1999 23:25:37 -0400

kdegames-cvs (4:2.0-19990820-1) experimental; urgency=low

  * new version from CVS

 -- Ivan E. Moore II <rkrusty@debian.org>  Fri, 20 Aug 1999 20:08:37 -0400

kdegames-cvs (4:2.0-19990626-1) experimental; urgency=low

  * new version from CVS
  * migrated back into /opt/kde (leaving it an option in debianrules)

 -- Stephan Kulow <coolo@kde.org>  Sat, 26 Jun 1999 20:08:37 +0200

kdegames-cvs (4:2.0-19990524-1) experimental; urgency=low

  * migrating from /opt to /
  * working in new build items to bring package more in line with
    current Debian packaging

 -- Ivan E. Moore II <rkrusty@debian.org>  Mon, 24 May 1999 07:00:09 -0400

kdegames (4:2.0-19990309-1) experimental; urgency=low

  * new upstream version with Qt 2.0

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Mar 1999 23:30:09 +0100

kdegames (4:1.1-19990306-1) unstable; urgency=low

  * new upstream version out of CVS (many translation updates and some
    security fixes

 -- Stephan Kulow <coolo@kde.org>  Sat,  6 Mar 1999 18:03:04 +0100

kdegames (4:1.1-19990217-1) unstable; urgency=low

  * new upstream version

 -- Stephan Kulow <coolo@kde.org>  Wed, 17 Feb 1999 19:09:41 +0100

kdegames (4:1.1-19990207-2) unstable; urgency=low

  * fixed a bug with the wrong libjpeg version

 -- Stephan Kulow <coolo@kde.org>  Tue,  9 Feb 1999 10:43:43 +0100

kdegames (4:1.1-19990207-1) unstable; urgency=low

  * new upstream version 1.1 and new epoche

 -- Stephan Kulow <coolo@kde.org>  Sun,  7 Feb 1999 12:12:58 +0100

kdegames (2:980710-1.0-1) unstable; urgency=low

  * New upstream release 1.0

 -- Stephan Kulow <coolo@kde.org>  Sun, 12 Jul 1998 19:41:57 +0200

kdegames (2:980419-b4-1) unstable; urgency=low

  * new upstream version Beta4

 -- Stephan Kulow <coolo@kde.org>  Sun, 19 Apr 1998 15:49:10 +0200

kdegames (2:980310-3) frozen; urgency=low

  * removed this ugly dependency on a specific kdebase version
  * new compile cycle with fixed kdelibs. This time from CVS
  * add undocumented man page

 -- Stephan Kulow <coolo@kde.org>  Fri,  3 Apr 1998 17:08:37 +0200

kdegames (2:980310-2) frozen; urgency=low

  * new compile cycle with qt-1.33 and libstc++-2.8

 -- Stephan Kulow <coolo@kde.org>  Tue, 24 Mar 1998 20:28:34 +0100

kdegames (2:980310-1) experimental; urgency=low

  * increased epoche

 -- Stephan Kulow <coolo@kde.org>  Tue, 10 Mar 1998 20:37:20 +0100

kdegames (980310-1) experimental; urgency=low

  * changed README notice
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Tue, 10 Mar 1998 20:29:22 +0100

kdegames (980228-1) experimental; urgency=low

  * made bindir to kde_bindir
  * changed bindir to /usr/games
  * changed section to contrib
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Sat, 28 Feb 1998 22:36:27 +0100

kdegames (980227-1) experimental; urgency=low

  * fixed rules file
  * changed maintainer field
  * New upstream release

 -- Stephan Kulow <coolo@kde.org>  Sat, 28 Feb 1998 02:03:54 +0100

kdegames (1:Beta2-2.1) experimental; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Fri,  5 Dec 1997 21:18:16 +0100

kdegames (1:Beta2-2) unstable; urgency=low

  * removed virtual package names.

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 30 Nov 1997 17:05:03 +0100

kdegames (1:Beta2-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@debian.org>  Sun, 23 Nov 1997 18:59:30 +0100

kdegames (1:Beta1.2-2) unstable; urgency=low

  * new compile cycle with bugfixes

 -- Andreas Jellinghaus <aj@debian.org>  Sun,  9 Nov 1997 19:46:23 +0100

kdegames (1:Beta1.2-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Mon, 27 Oct 1997 11:43:21 +0100

kdegames (1:Beta1.1-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Mon, 20 Oct 1997 11:46:00 +0200

kdegames (971019-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Sun, 19 Oct 1997 16:08:30 +0200

kdegames (971013-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Mon, 13 Oct 1997 08:26:28 +0200

kdegames (971009-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Thu,  9 Oct 1997 10:55:21 +0200

kdegames (971008-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Wed,  8 Oct 1997 10:11:29 +0200

kdegames (971006-2) unstable; urgency=low

  * daily recompile of everything.

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Tue,  7 Oct 1997 12:09:00 +0200

kdegames (971006-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Mon,  6 Oct 1997 09:27:43 +0200

kdegames (971005-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Sun,  5 Oct 1997 17:35:44 +0200

kdegames (971003-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Fri,  3 Oct 1997 08:28:31 +0200

kdegames (971002-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Thu,  2 Oct 1997 08:55:37 +0200

kdegames (970930-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Tue, 30 Sep 1997 11:42:58 +0200

kdegames (970929-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Mon, 29 Sep 1997 09:43:07 +0200

kdegames (970926-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Fri, 26 Sep 1997 08:11:13 +0200

kdegames (970923-4) unstable; urgency=low

  * daily recompile of everything.

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Thu, 25 Sep 1997 09:05:39 +0200

kdegames (970923-3) unstable; urgency=low

  * new use kderules.
  * daily recompile of everything.

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Wed, 24 Sep 1997 11:07:21 +0200

kdegames (970923-2) unstable; urgency=low

  * daily recompile of everything.

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Wed, 24 Sep 1997 09:29:54 +0200

kdegames (970923-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Tue, 23 Sep 1997 08:43:44 +0200

kdegames (970921-1) unstable; urgency=low

  * New upstream release

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Sun, 21 Sep 1997 13:53:35 +0200

kdegames (970920-1) unstable; urgency=low

  * Initial Release.

 -- Andreas Jellinghaus <aj@dungeon.inka.de>  Sat, 20 Sep 1997 15:10:11 +0200
